[Unit]
Description=Deleting files from places after a certain amount of days

[Service]
Type=simple
User=nonroot
WorkingDirectory="/home/nonroot/.steam/debian-installation/steamapps/common/Counter-Strike Source/cstrike/download/maps"
ExecStart=find "/home/nonroot/.steam/debian-installation/steamapps/common/Counter-Strike Source/cstrike/download/maps" -maxdepth 1 -mtime +2 -type f -delete
